Subject: Feet that stink - See Lermanet.com
From: Arnie Lerma <[email-masked]>
Date: 22 May 1999 21:08:07 -0700
Newsgroups: alt.religion.scientology,alt.clearing.technology,alt.conspiracy,alt.activism

when I first joined this newsgroup in 1994, i felt I was a gentle soul, http://www.lermanet.com/cos/lerma.html as I grew more familiar with the nature of evil - I mean scientology and the fine art of deception they peddle as salvation.. I hardened a bit. http://www.lermanet.com/cos/wpost.html well, in the battle with scientology the fireflys get squished and the tigers have a hell of a fight. mebbie it takes a dragon to slay dragons. If the countenance of the players displeases you ted, I can empathize, this dance with the devil brings out the best as well as the worst in man. However, It is these same hard edges, these rough jagged traits that make these indviduals able to survive this intense spiritual warfare for freedom. and liberty instead of slavery for the mind. If the timid be discouraged perhaps there was not need for them to get into this trench let them buy war bonds - support those who have placed liberty above personal security.. this isnt easy, if it was easy it would have been done long ago, and we all would be off pursuing something elses.. But unless we finish what we have started, there *will* be more Lisa McPhersons, there will be more litigation, there will be more gag orders, there will be more ruined lives - ruined only for daring to speak one's mind. http://www.xenu.net During the picket of DC Scientology today One lady today on the street When offerred a flyer was afraid to take it. WAS AFRAID TO BE SEEN TAKING A FLYER FROM US! Said, "I live in the neighborhood, and I'm scared of retribution" We are not far from Room 101 in Orwells 1984, if this is what a citizen on the street of the capital of the United States could say... Its up to those with any gift - any ability, to at least do what we can to end this tryanny of the mind.. I'll do all I can. And if the warrior next to me has feet that stink, I'd prefer his stench to perfumed lies anyday. Arnie Lerma A son of liberty http://www.lermanet.com/libertyl.html

Secrets are the mortar binding
bricks as lies together into prisons for the mind.
I'd prefer to die speaking my mind than live fearing to speak.
The only thing that always works in scientology are its lawyers
The internet is the liberty tree of the 90's http://www.lermanet.com